Snapvisor Docs

List a build's requested reviewers

List the users currently requested to review a build. Use it to check who has been asked to review a build.

GET
/projects/{owner}/{project}/builds/{buildNumber}/reviewers

List the users currently requested to review a build. Use it to check who has been asked to review a build.

Authorization

AuthorizationBearer <token>

Authenticate as a user with a personal access token.

Send it as a bearer token in the Authorization header:

Authorization: Bearer <personal-access-token>

Personal access tokens act on behalf of the user that created them and are required by endpoints that perform user actions, such as reviewing builds and posting comments.

In: header

Path Parameters

owner*string
Length1 <= length
project*string
Length1 <= length
buildNumber*string

The build number

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/projects/string/string/builds/string/reviewers"
{  "reviewers": [    {      "id": "string",      "slug": "string",      "name": "string"    }  ]}